/* =============================================================================

[Table of contents]

1. Fonts
2. Animation
3. Typography
4. Links
5. Layout
6. Fullpage styles
7. Bootstrap styles

8. Footer
7. Tablet (Portrait)
8. Mobile (Landscape)
9. Mobile (Portrait)
10. For Retina Displays
11. Additional Print styles

==============================================================================*/



/* 1. Fonts
==============================================================================*/
@font-face {
  font-family: 'DINCyr-Regular';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/DINCyr-Regular.eot');
  src: url('../fonts/DINCyr-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DINCyr-Regular.svg#DINCyr-Regular') format('svg'),
       url('../fonts/DINCyr-Regular.woff2') format('woff2'),
       url('../fonts/DINCyr-Regular.woff') format('woff'),
       url('../fonts/DINCyr-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'DINCyr-Medium';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/DINCyr-Medium.eot');
  src: url('../fonts/DINCyr-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DINCyr-Medium.svg#DINCyr-Medium') format('svg'),
       url('../fonts/DINCyr-Medium.woff2') format('woff2'),
       url('../fonts/DINCyr-Medium.woff') format('woff'),
       url('../fonts/DINCyr-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'DINCyr-Bold';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/DINCyr-Bold.eot');
  src: url('../fonts/DINCyr-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DINCyr-Bold.svg#DINCyr-Bold') format('svg'),
       url('../fonts/DINCyr-Bold.woff2') format('woff2'),
       url('../fonts/DINCyr-Bold.woff') format('woff'),
       url('../fonts/DINCyr-Bold.ttf') format('truetype');
}


/* 2. Animation
==============================================================================*/
a,
.service-block .info,
.btn {
  -webkit-transition: color 0.2s linear, background 0.2s linear;
  -moz-transition: color 0.2s linear, background 0.2s linear;
  -ms-transition: color 0.2s linear, background 0.2s linear;
  transition: color 0.2s linear, background 0.2s linear;
}

.service-block {
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}


/* 3. Typography
==============================================================================*/
body {
  font-family: "DINCyr-Regular", sans-serif;
  font-size: 20px;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 0.5em;
}

h1 {
  font-size: 50px;
  margin-bottom: 60px;
}

h2 {
  font-size: 40px;
  margin-bottom: 60px;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1.125em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 0.875em;
}

p,
ul {
  margin: 0 0 20px;
}

b, strong {
  font-family: "DINCyr-Bold", sans-serif;
}

.small {
  font-size: 0.7em;
}

.big {
  font-size: 1.125em;
}

.red {
  color: #FE2424;
}


input[type="text"],
input[type="email"],
input[type="password"],
textarea {
  background: #F0F1F5;
  color: #54657E;
  font-size: 18px;
  border: 2px solid #F0F1F5;
  display: block;
  width: 100%;
  min-height: 48px;
  padding: 8px 15px;
  box-shadow: none;
  outline: 0;

  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

input[type="text"]:hover,
input[type="email"]:hover,
input[type="password"]:hover,
textarea:hover {
  border-color: #3CAADF;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus {
  background: #FFFFFF;
  border-color: #3CAADF;
}


/* 4. Links
==============================================================================*/
a {
  color: #3CAADF;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: none;
  outline: 0;
}

::-moz-selection {
  background: #C0C2CB;
  color: #000000;
  text-shadow: none;
}

::selection {
  background: #C0C2CB;
  color: #000000;
  text-shadow: none;
}


/* 5. Layout
==============================================================================*/
body {
  background: #0D1019;
}

img {
  max-width: 100%;
}

#bg {
  width: 100%;
  height: 100% !important;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 0;
}

.logo {
  text-align: center;
  margin: 0 15px;
  display: block;
  position: relative;
  z-index: 100;
}

#scroll-down {
  background: url('../img/scroll-down.png') 0 0 no-repeat;
  width: 20px;
  height: 58px;
  display: block;
  position: relative;
  cursor: pointer;
}

.section {
  padding: 0 110px 0 0;
}

.service-list {
  padding: 0;
  list-style: none;
}

.service-block {
  background-color: #3E414A;
  text-align: center;
  margin: 15px 0 30px 0;
  position: relative;
  display: block;
}

.service-block.mechanics {
  background: url('../img/service-mechanics.jpg') 0 0 no-repeat;
  background-size: cover;
}

.service-block.electrics {
  background: url('../img/service-electrics.jpg') 0 0 no-repeat;
  background-size: cover;
}

.service-block.detailing {
  background: url('../img/service-detailing.jpg') 0 0 no-repeat;
  background-size: cover;
}

.service-block.autosport {
  background: url('../img/service-autosport.jpg') 0 0 no-repeat;
  background-size: cover;
}

.service-block .number {
  font-family: "DINCyr-Bold", sans-serif;
  font-size: 26px;
  color: #FE2424;
  position: absolute;
  right: 15px;
  top: 5px;
}

.service-block .info {
  position: relative;
  cursor: default;
}

.service-block:hover .info {
  
}

.service-block h3 {
  font-weight: bold;
  margin: 0 0 40px 0;
}

.service-block ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.list-icons {
  list-style: none;
}

.list-icons li {
  margin: 0 0 20px 0;
  line-height: 20px;
}

.list-icons li .fa {
  text-align: center;
  margin: 0 0 0 -46px;
  width: 40px;
}

.list-icons li .fa-mobile {
  vertical-align: text-bottom;
  margin-bottom: -9px;
}

.map {
  margin: 0 0 30px 0;
}

/* Gallery */
#photo {
  margin: 0 0 0 -14px;
}

#photo .item {
  background: #D3D9DE;
  display: block;
  float: left;
  border: 4px solid #3E414A;
  margin: 0 0 14px 14px;
  width: 100px;
  height: 100px;
  position: relative;
  overflow: hidden;
}

#photo .item img {
  width: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#photo .item:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

#photo .item.last {
  margin: 0 0 14px 0;
}

#photo .mask {
  background: #3CAADF;
  opacity: 0;
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  top: -4px;
  left: -4px;
  z-index: 10;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#photo .item:hover .mask {
  opacity: 0.8;
}

#photo .mask .fa {
  font-size: 28px;
  color: #FFFFFF;
  position: absolute;
  left: 39%;
  top: 36%;

}

.inputError {
  border-color: #FE2424 !important;
}



/* 6. Fullpage styles
==============================================================================*/
/* Pagination */
#fp-nav.left,
.fp-slidesNav.left {
  left: 50px;
}

#fp-nav.right,
.fp-slidesNav.right {
  right: 50px;
}

#fp-nav ul li,
.fp-slidesNav ul li {
  height: auto;
  margin: 0 0 20px;
  width: 16px;
}

#fp-nav ul li a,
.fp-slidesNav ul li a {
  border: 2px solid rgba(255,255,255, 0.3);
  border-radius: 50%;
  height: 16px;
  width: 16px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
  background: #FFFFFF;
  display: block;
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  margin: 6px;
  opacity: 0;
  position: relative;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
  margin: 2px;
  opacity: 1;
  width: 8px;
  height: 8px;
}

#fp-nav ul li a.active,
.fp-slidesNav ul li a.active {
  border: 2px solid rgba(255,255,255, 1);
  cursor: default;
  padding: 0 !important;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
  background: #FFFFFF;
  margin: 2px;
  opacity: 1;
  width: 8px;
  height: 8px;
}

#fp-nav ul li:last-child {
  margin-bottom: 0;
}

#fp-nav ul li .fp-tooltip {
  font-family: "DINCyr-Medium";
  background: #FE2424;
  color: #FFFFFF;
  border-radius: 11px;
  min-height: 22px;
  min-width: 30px;
  opacity: 0;
  overflow: visible;
  padding: 1px 30px 2px 11px;
  pointer-events: none;
  text-transform: uppercase;
  top: -3px;
  -webkit-transition: opacity 0.2s ease-in-out;
          transition: opacity 0.2s ease-in-out;
  width: auto;
}

#fp-nav ul li .fp-tooltip.left {
  left: -6px;
  padding: 1px 11px 2px 30px;
}

#fp-nav ul li .fp-tooltip.right {
  right: -6px;
}

.fp-controlArrow {
  display: none !important;
} 

.fp-slidesNav {
  vertical-align: top;
}

.fp-slidesNav.top {
  top: 50px;
}

.fp-slidesNav.bottom {
  bottom: 50px;
}

@media (max-width: 767px) {
  #fp-nav {
    visibility: hidden !important;
  }
  .fp-slidesNav.top {
    top: 20px;
  }
  .fp-slidesNav.bottom {
    bottom: 20px;
  }
}

.fp-slidesNav ul li {
  margin: 0 20px 0 0;
}

.fp-slidesNav ul li:last-child {
  margin: 0;
}

/* .fixed-header #fp-nav {
  padding-top: 35px;
}

.fixed-footer #fp-nav {
  padding-bottom: 35px;
} */


/* 7. Bootstrap styles
==============================================================================*/
.btn {
  font-family: "DINCyr-Medium", sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 35px;
  border: 0;
}

.form-group {
  margin-bottom: 18px;
}


/* 8. Preloader styles
==============================================================================*/
body > *:not(.pace), body:before, body:after,
body > *:not(.pace) #fp-nav { -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out }
body:not(.pace-done) > *:not(.pace), body:not(.pace-done):before, body:not(.pace-done):after,
body:not(.pace-done) #fp-nav { opacity: 0 }

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #fe2424;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

.pace .pace-progress-inner {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #fe2424, 0 0 5px #fe2424;
  opacity: 1.0;
  -webkit-transform: rotate(3deg) translate(0px, -4px);
  -moz-transform: rotate(3deg) translate(0px, -4px);
  -ms-transform: rotate(3deg) translate(0px, -4px);
  -o-transform: rotate(3deg) translate(0px, -4px);
  transform: rotate(3deg) translate(0px, -4px);
}

.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 15px;
  right: 15px;
  width: 14px;
  height: 14px;
  border: solid 2px transparent;
  border-top-color: #fe2424;
  border-left-color: #fe2424;
  border-radius: 10px;
  -webkit-animation: pace-spinner 400ms linear infinite;
  -moz-animation: pace-spinner 400ms linear infinite;
  -ms-animation: pace-spinner 400ms linear infinite;
  -o-animation: pace-spinner 400ms linear infinite;
  animation: pace-spinner 400ms linear infinite;
}

@-webkit-keyframes pace-spinner {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes pace-spinner {
  0% { -moz-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes pace-spinner {
  0% { -o-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes pace-spinner {
  0% { -ms-transform: rotate(0deg); transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes pace-spinner {
  0% { transform: rotate(0deg); transform: rotate(0deg); }
  100% { transform: rotate(360deg); transform: rotate(360deg); }
}


/* XS - Extra small devices (phones, less than 768px)
==============================================================================*/
@media only screen and (max-width: 359px) {
  /* body {
    margin: 0;
  }
  body > div {
    display: none !important;
  }
  body::before {
    content: "Извините, Ваше устройство не поддерживает функциональность этого сайта. Воспользуйтесь другими девайсами для просмотра.";
    background: #3E414A;
    color: #FFFFFF;
    text-align: center;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 40vh 30px;
    z-index: 99;
  } */
  body {
    font-size: 16px;
  }
  h2 {
    font-size: 33px;
    margin-bottom: 20px;
  }
  .section {
    padding: 10px;
  }
  .service-block {
    height: 250px;
  }
  .service-block .number {
    font-size: 20px;
  }
  #photo .item {
    width: 80px;
    height: 80px;
    border-width: 3px;
  }
  #photo .mask {
    width: 80px;
    height: 80px;
  }
}


@media (min-width: 360px) and (max-width: 767px) {
  body {
    font-size: 16px;
  }
  h2 {
    font-size: 36px;
    margin-bottom: 30px;
  }
  .section {
    padding: 20px;
  }
  .service-block {
    height: 250px;
  }
  .service-block .number {
    font-size: 20px;
  }
  #photo .item {
    width: 83px;
    height: 83px;
    border-width: 3px;
  }
  #photo .mask {
    width: 83px;
    height: 83px;
  }
}


/* SM - Small devices (tablets, 768px and up)
==============================================================================*/
@media (min-width: 768px) and (max-width: 991px) {
  h2 {
    margin-bottom: 40px;
  }
  .section {
    padding: 20px;
  }
  .service-block {
    height: 270px;
  }
  #photo .item {
    width: 87px;
    height: 87px;
    border-width: 3px;
  }
  #photo .mask {
    width: 87px;
    height: 87px;
  }
}


/* MD - Medium devices (desktops, 992px and up)
==============================================================================*/
@media (min-width: 992px) and (max-width: 1199px) {
  body {
    font-size: 16px;
  }
  h2 {
    margin-bottom: 40px;
  }
  h3 {
    font-size: 22px;
  }
  .service-block {
    height: 180px;
    margin-top: -5px;
  }
  .service-block h3 {
    margin-bottom: 20px;
  }
  #photo .item,
  #photo .mask {
    width: 97px;
    height: 97px;
  }
}


/* LG - Large devices (large desktops, 1200px and up)
==============================================================================*/
@media (min-width: 1200px) {
  body {
    font-size: 18px;
  }
  h2 {
    margin-bottom: 40px;
  }
  .list-icons {
    font-size: 18px;
  }
  .service-block {
    height: 200px;
    margin-top: -5px;
  }
  .service-block h3 {
    margin-bottom: 25px;
  }
  #photo .item,
  #photo .mask {
    width: 110px;
    height: 110px;
  }
  #photo .mask .fa {
    left: 40%;
    top: 39%;
  }
}

@media (min-width: 1600px) {
  body {
    font-size: 20px;
  }
  h2 {
    margin-bottom: 45px;
  }
  .list-icons {
    font-size: 20px;
  }
  .service-block {
    height: 240px;
    margin-top: -5px;
  }
  .service-block h3 {
    margin-bottom: 30px;
  }
  #photo .item,
  #photo .mask {
    width: 125px;
    height: 125px;
  }
  #photo .mask .fa {
    left: 40%;
    top: 39%;
  }

}



/* XLG - Extra Large devices (large desktops, 1900px and up)
==============================================================================*/
@media (min-width: 1900px) {
  .service-block {
    height: 300px;
  }
}
